/* CSS Document */
body{ padding:0px; margin:0px;}
td{
	font-size:12px; 
	font-family:arial, tahoma, Helvetica, sans-serif;
	line-height:14px;}

form, input{ padding:0px; margin:0px;}
p{ padding:0px 0px 8px 0px; margin:0px;}

a{ color:#000000;}
a:hover{ color:#000000; text-decoration:none;}

.blue_text{color:#164688; font-weight:bold; font-size:20px; text-transform:uppercase;}
.blue_text1{color:#06519A; line-height:18px;}
.blue_text1 a{ color:#06519A;}
.blue_text1 a:hover{ color:#fff; text-decoration:none;}
.blue_text2{color:#1374B5; font-weight:bold;}


.green_text{color:#78B946; }
.sky_text{color:#28A5DE; font-weight:bold;}

.fontsize_12{ font-size:12px;}

#header{ background: url(header.jpg) top left no-repeat;}
.border{ border-left:#193C71 3px solid;  border-right:#193C71 3px solid;}


.body_content{ color:#241F20; line-height:18px;}

#footer{ height:86px; width:709px; margin:auto; text-align:right;}




